Anspress.min.js error on array length

2.60K viewsIssues
0

I am actually building a custom child theme which embeds anspress. But I cannot figure out what is going wrong in anspress pages with the above mentionned js file.

The following error is displaid:

version of the file is 3.0.5:1

and it seems to be related to the following function:

function apLoadingDot(){i=0,setInterval(function(){jQuery(".ap-loading-dot").html(Array(++i%4+1).join("."))},300)}

 

any suggestion?

Thanks a lot

commented

I suspect this is the trouble that makes category’s and tag’s dropdown menu not expand in he child theme… is it possible?